@charset "utf-8";
/* CSS Document */

.topfront { height:530px; }
@media all and (-webkit-min-device-pixel-ratio:10000),not all and (-webkit-min-device-pixel-ratio:0) {
.topfront{
	height:540px !important;
	}
} 

#changeFont {
	position:absolute;
	top:10px;
	right:10px;
	padding:5px;
	border:#FF0000 1px solid;
}



#middle {
	border-left: 198px solid #FFF;
	height: 1%;
	position: relative;

}
#middle:after {
	content: '';
	clear: both;
	display: table;
}

#middle2 {
	border-left: 198px solid #FFF;
	border-right: 250px solid #FFACAA;
	height: 1%;
	position: relative;
}
#middle2:after {
	content: '';
	clear: both;
	display: table;
}





#container {
	width: 100%;
	float: left;
	overflow: hidden;
	margin-right: -100%;
	
}
#content {
	padding: 0 20px;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 198px;
	position: relative;
	left: -198px;
	border-right:1px solid #BAD4A7;
	padding:0 10px;
}
#sideRight {
	float: right;
	margin-right: -202px;
	width: 202px;
	position: relative;
	border-left:1px solid #BAD4A7;
	
}
.view-pu-list table { width:100%; margin-bottom:30px;} 
.view-pu-list caption { font-weight:bold; font-size:16px;}










#fronttext { width:545px; border-left:198px solid #fff; border-right:202px solid #fff; height:1%; position:relative;}
#fronttext:after {content: '.'; display: block; clear: both; visibility: hidden; height: 0; }